.checkout-end .checkout-form {
  padding-bottom: 97px !important;
}

.checkout-end .checkout-inner {
  width: 100%;
}

.checkout-end .btn.btn-secondary {
  width: 100%;
}

.hero-checkout-end {
  background-image: url(../images/checkout/grains_checkout_mobile-min.png);
}

@media (min-width: 992px) {
  .checkout-end .btn.btn-secondary {
    max-width: calc(100% - 49px);
  }

  .hero-checkout-end {
    height: 234px;
    background-repeat: no-repeat;
    background-size: auto;
    background-image: url(../images/checkout/grains_checkout_desktop-min.png);
  }
}

/* en mobile y pc son identicos */
.checkout-title,
.checkout-title-info {
  font-family: var(--font-family-halvar);
  line-height: 79.8%;
  color: var(--primary);
}

.checkout-title {
  font-size: 30px;
  margin-top: 33px;
  margin-bottom: 20px;
}

.checkout-title-info {
  font-size: 20px;
  margin-bottom: 25px;
}

.checkout-subtitle {
  font-family: var(--font-family-default);
  font-size: 14px;
  line-height: 17px;
  letter-spacing: 0.02em;
  color: var(--primary);
}

/* en mobile y pc son identicos */
.checkout_datos_pedido {
  width: 100%;
  background: #F5F5F5;
  border-radius: 10px;
  padding: 37px 39px;
  margin-bottom: 33px;
}

.checkout_datos_pedido_mini_container {
  font-family: var(--font-family-default);
  font-size: 14px;
  line-height: 1.214;
  letter-spacing: 0.02em;
  color: var(--primary);
}

.checkout_datos_pedido_title {
  font-weight: 530;
}

.checkout-end .table--totals {
  padding-bottom: 29px;
}

.checkout-end #order_review_heading {
  padding: 17px 24px 17px 28px !important;
}

.checkout-end .checkout-summary-body {
  padding: 0px 24px 0px 28px !important;
}

@media (min-width: 992px) {
  .checkout_datos_pedido {
    max-width: calc(100% - 39px);
  }

  .checkout-end #order_review_heading {
    padding: 31px 25px 8px 25px !important;
  }

  .checkout-end .checkout-summary {
    border-radius: 10px !important;
  }
}

.checkout-end .checkout-summary-body {
  background-color: #fff;
}

.woocommerce-table__line-item {
  padding: 14px 0 !important;
  border-bottom: 1px solid rgba(var(--primary-rgb), .2);
}

.td-checkout-rows+.td-checkout-rows {
  border-top: 1px solid rgba(var(--primary-rgb), .2);
}

.td-checkout-rows {
  padding: 16px 0;
}

.woocommerce-table__line-item {
  display: flex;
  /* align-items: center; */
}

.checkout_thanks_total {
  padding: 19px 28.29px 19.25px 28.29px !important;
  background-color: var(--light) !important;
  order: 2;
}

@media (min-width: 992px) {
  .checkout_thanks_total {
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
  }
}

.checkout_thanks_labels {
  font-family: var(--font-family-halvar);
  font-size: 20px;
  line-height: 79.8%;
  color: var(--primary);
}

.checkout_thanks_result {
  font-family: var(--font-family-ptmono);
  font-size: 14px;
  line-height: 139.6%;
  color: var(--primary);
}

.checkout-end .tfoot-label {
  font-family: var(--font-family-default);
  font-weight: 530;
  font-size: 16px;
  line-height: 130%;
  letter-spacing: var(--letter-spacing-2);
  color: var(--primary);
}

.checkout-end .tfoot-result {
  font-family: var(--font-family-ptmono);
  font-weight: 700;
  font-size: 16px;
  line-height: 139.6%;
  color: var(--primary);
}

.checkout_thanks_text {
  font-family: var(--font-family-default);
  font-size: 14px;
  line-height: 1.214;
  letter-spacing: var(--letter-spacing-2);
  color: var(--primary);
}

.checkout-end .product-quantity,
.checkout-end .product-quantity span {
  /* se cambia el font-size y el line-hright por el mismo que tiene el total del producto porque sino descuadra en la vista */
  font-family: var(--font-family-ptmono);
  /* font-size: 12px; */
  font-size: 14px;
  /* line-height: 1.083; */
  line-height: 139.6%;
  color: #000000;
}

.checkout-end .product-name--text {
  font-family: var(--font-family-default);
  font-size: 14px;
  /* line-height: 1.214; se cambia el line-height por el mismo que tiene el total del producto porque sino descuadra en la vista */
  line-height: 139.6%;
  letter-spacing: var(--letter-spacing-2);
  color: var(--primary);
}

.checkout-end .product-total,
.checkout-end .woocommerce-Price-amount {
  font-family: var(--font-family-ptmono) !important;
  font-size: 14px !important;
  line-height: 139.6% !important;
  color: var(--primary) !important;
}

.checkout-end .product-extra-info {
  font-family: var(--font-family-ptmono);
  font-size: 12px;
  line-height: 1.083;
  text-transform: uppercase;
  color: #000000;
  opacity: 0.5;
}

.checkout-end .free-no-financed-product {
  color: #38632F !important;
  opacity: 0.6;
}

.checkout-end .checkout-inner > .woocommerce-order-details__title,
.checkout-end .checkout-inner>.responsive-table,
.checkout-end .woocommerce-remove-coupon {
  display: none !important;
}

.checkout-end .table--totals {
  padding: 0 !important;
}

.checkout-end .summary-bottom {
  padding: 0 !important;
  padding-bottom: 29px !important;
}

.checkout-end .woocommerce-checkout-review-order > .order-total {
  display: flex;
  align-items: center;
  background-color: var(--light);
  font-family: var(--font-family-ptmono);
  font-size: var(--font-size-default);
  font-weight: var(--font-weight-bold);
  margin: 0;
  padding: 18px 25px;
  width: initial;
  order: 2;
}

.checkout-end .woocommerce-checkout-review-order > .order-total .table-td {
  flex-grow: 1;
}

/* Selecionador de punto de recogida */

#points-container {
  margin-top: 10px;
  max-height: 350px;
  overflow-y: scroll;
}
.point {
  cursor: pointer;
  padding: 10px;
  margin: 10px 0;
  border: 1px solid #ccc;
  border-radius: 4px;
}
.point.selected {
  background-color: #EFEAE1;
}
.toggle-hours {
  background-color: #FFD058;
  color: #1E2D23;
  border: none;
  padding: 5px 10px;
  margin-top: 10px;
  text-transform: uppercase;
  border-radius: 30px;
  cursor: pointer;
  display: inline-block;
}

.working-hours {
  margin-top: 10px;
}

.working-hours table {
  width: 100%;
  border-collapse: collapse;
}

.working-hours th, .working-hours td {
  border: 1px solid #ccc;
  padding: 8px;
  text-align: left;
}

.working-hours th {
  background-color: #f2f2f2;
}

.loading #loading {
  display: block;
}

.spinner {
  border: 4px solid rgba(0, 0, 0, 0.1);
  width: 36px;
  height: 36px;
  border-radius: 50%;
  border-left-color: #09f;
  animation: spin 1s linear infinite;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@media (min-width: 992px) {
  .checkout-end .woocommerce-checkout-review-order > .order-total {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
  }
}